% Funzione che attiva o disattiva la scrittura dei sensori
function [scrivoRSN,scrivoRSN_HR,scrivoLL,scrivoTrL,scrivoSS] = scrivo(AlfaX,...
    AlfaX_HR,LoadDef,val_TrL,val_SS)

%% RSN Link
RSN = isempty(AlfaX);
if RSN == 1
   scrivoRSN = 0;
else
    scrivoRSN = 1;
end

%% RSN Link HR
RSN_HR = isempty(AlfaX_HR);
if RSN_HR == 1
   scrivoRSN_HR = 0;
else
    scrivoRSN_HR = 1;
end

%% Load Link
LL = isempty(LoadDef);
if LL == 1
   scrivoLL = 0;
else
    scrivoLL = 1;
end

%% Trigger Link
TrL = isempty(val_TrL);
if TrL == 1
   scrivoTrL = 0;
else
    scrivoTrL = 1;
end

%% Shock Sensor
SS = isempty(val_SS);
if SS == 1
   scrivoSS = 0;
else
    scrivoSS = 1;
end

end